Subject: linux-next: Fixes tag needs some work in the ext4 tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 22 Mar 2021 08:11:57 +1100

Hi all,

In commit

  b7ff91fd030d ("ext4: find old entry again if failed to rename whiteout")

Fixes tag

  Fixes: 6b4b8e6b4ad ("ext4: fix bug for rename with RENAME_WHITEOUT")

has these problem(s):

  - SHA1 should be at least 12 digits long

I don't think that this is worth rebasing to fix, but it can be avoided
in the future by setting core.abbrev to 12 (or more) or (for git v2.11
or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell